{% load staticfiles %}
<!DOCTYPE html>
<html lang="es">
<head>
	<meta charset="UTF-8">

	{% block extrastatic %}
	{% endblock %}

	<link rel="stylesheet" href="{% static 'crudMascotas/css/bootstrap.min.css' %}">
	<title>{% block title %}Inicio{% endblock %}</title>
</head>
<body>
<div class="container">

	{% block navbar %}
		<div class="bs-docs-section clearfix">
		    <div class="row">
		        <div class="col-lg-12">
		            <div class="bs-component">
		            	<nav class="navbar navbar-default">
		                	<div class="container-fluid">
		                  		<div class="navbar-header">
									<a class="navbar-brand" href="{% url 'mascotas:mascota_listar' %}"><img class="img-logo" src="{% static 'inicio/img/logo.png'%}" alt="logo_mis_perris" width="180" height="30"></a>
								  </div>
		                  	<div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
		                    	<ul class="nav navbar-nav">
		                      		<li class="dropdown">
		                        		<a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-expanded="false">Mascotas <span class="caret"></span></a>
				                        <ul class="dropdown-menu" role="menu">
												{% if request.user.is_staff %}
				                        	<li><a href="{% url 'mascotas:mascota_crear' %}">Registrar</a></li>
				                        	<li><a href="{% url 'mascotas:mascota_listar' %}">Listar</a></li>
											<li><a href="{% url 'mascotas:mascota_buscar' %}">Buscar/Filtrar</a></li>
												{% else %}
											<li><a href="{% url 'mascotas:mascota_listar' %}">Listar</a></li>
											<li><a href="{% url 'mascotas:mascota_buscar' %}">Buscar/Filtrar</a></li>
												{% endif %}	
				                        </ul>
		                      		</li>
		                    	</ul>
		                    	<ul class="nav navbar-nav navbar-right">
										<div class="navbar-header">
												{% if user.is_authenticated %}
												{% if request.user.is_staff %}
												<h4><font color="white" size="6">Mantenedor {{ user.username }}</font></h4>
												{% else %}
												<h4><font color="white" size="6">Adoptante {{ user.username }}</font></h4>
												{% endif %}
												{% endif %}
											</div>
		                        	<li class="dropdown">
		                        		<a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-expanded="false">Opciones<span class="caret"></span></a>
		                        		<ul class="dropdown-menu" role="menu">
		                          			<li><a href="{% url 'logout' %}">Salir</a></li>
		                        		</ul>
		                      		</li>
		                    	</ul>
		                    </div>
		                </div>
		            </nav>
		        </div>
           	</div>
        </div>
    </div>    

	{% endblock %}


	{% block content %}
	<h4>	Bloque de contenido		</h4>
	{% endblock %}


	{% block footer %}
	{% endblock%}
</div>
	<script src="https://code.jquery.com/jquery-1.10.2.min.js"></script>
	<script src="{% static 'crudMascotas/js/bootstrap.min.js' %}"></script>

	{% block extrajs %}
	{% endblock %}


</body>
</html>